<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1"
 http-equiv="Content-Type">
  <title>RUOA - Hermosillo</title>
  <meta content="Red Universitaria de Observatorios Atmosfericos"
 name="author">
  <meta content="ERNO-UNAM, Hermosillo Sonora" name="description">
</head>
<body>
<table style="text-align: left; width: 1000px; font-family: Arial;"
 border="0" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 600px;"><big
 style="font-style: italic;"><big><span style="font-weight: bold;">Observatorio
Atmosf&eacute;rico
Hermosillo</span></big></big><br>
      <br>
Coordenadas: 29.0814 N, 110.9706 W<br>
Altitud: 154 m s.n.m.<br>
Ubicaci&oacute;n: Estaci&oacute;n Regional de Noroeste (ERNO) de la UNAM<br>
Campus UNISON. Apartado Postal 1039, Hermosillo, Sonora.<br>
83000 M&eacute;xico<br>
      </td>
      <td style="vertical-align: top; text-align: right; width: 400px;"><img
 style="width: 150px; height: 169px;" alt="UNAM"
 src="../imagenes/unam1.png">&nbsp;&nbsp;&nbsp; <img
 style="width: 200px; height: 178px;" alt="RUOA"
 src="../imagenes/RUOA_logo.png"><br>
      </td>
    </tr>
  </tbody>
</table>
<table style="text-align: left; width: 1000px; font-family: Arial;"
 border="1" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Serie de tiempo</span><br>
      <a href="http://www.ruoa.unam.mx/Pictures/ERNO_MET.png"><img
 alt="ErnoMet.png" src="http://www.ruoa.unam.mx/Pictures/ERNO_MET.png"
 style="border: 0px solid ; width: 500px; height: 375px;"></a><br>
      </td>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Foto actual de la
estaci&oacute;n</span><br>
      <br>
      <br>
      <div style="text-align: center;"><a
 href="http://www.ruoa.unam.mx/%7Efotos/datos/ERNO/Hermosillo_Actual.jpg"><img
 src="http://www.ruoa.unam.mx/%7Efotos/datos/ERNO/Hermosillo_Actual.jpg"
 alt="Hermosillo_Actual.jpg"
 style="border: 0px solid ; width: 500px; height: 313px;"></a></div>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Ubicaci&oacute;n
del sitio</span><br>
      <iframe marginheight="0" marginwidth="0"
 src="https://maps.google.com.mx/maps/ms?msa=0&amp;msid=213716717873334565351.000501c5cdc6e35c7a9cb&amp;ie=UTF8&amp;ll=29.081393,-110.970443&amp;spn=0,0&amp;t=h&amp;output=embed"
 frameborder="0" height="350" scrolling="no" width="425"></iframe><br>
      <small>Ver <a
 href="https://maps.google.com.mx/maps/ms?msa=0&amp;msid=213716717873334565351.000501c5cdc6e35c7a9cb&amp;ie=UTF8&amp;ll=29.081393,-110.970443&amp;spn=0,0&amp;t=h&amp;source=embed"
 style="color: rgb(0, 0, 255); text-align: left;">UNAM -
Geolog&iacute;a, Avenida Luis Donaldo Colosio</a> en un mapa ampliado</small>
      </td>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Par&aacute;metros</span><br>
      <ul>
        <li>Meteorolog&iacute;a (<a href="http://132.248.24.236">datos
en
tiempo
real</a>)</li>
        <li>Caseta (<a
 href="http://www.ruoa.unam.mx/Pictures/ERNO_INT.png">par&aacute;metros
internos</a>) (<a href="http://www.ruoa.unam.mx/Datos/erno/met/">descarga</a>)</li>
        <li>Gases de efecto invernadero (CO2, CH4)</li>
        <li>Gases criterio (<a
 href="http://www.ruoa.unam.mx/Pictures/ERNO_GAS.png">O3, NOx, SO2, CO</a>)</li>
        <li>Part&iacute;culas finas (<a
 href="http://www.ruoa.unam.mx/Pictures/ERNO_PM.png">PM2.5, PM10</a>)</li>
        <li>Carbono negro (BC)<br>
        </li>
        <li>Campos el&eacute;ctricos<br>
        </li>
        <li>Perfil de aerosoles, MLH (<a
 href="http://www.atmosfera.unam.mx/espectroscopia/ceilo/">LIDAR</a>)</li>
        <li>Agua total precipitable (<a
 href="http://cardi.geofisica.unam.mx/tlalocnet/">GPS-Met</a>)</li>
        <li><a
 href="http://smn.cna.gob.mx/radares/obregon/obregon_ultima.php">Radar</a></li>
        <li><a
 href="http://www.ssec.wisc.edu/data/geo/index.php?satellite=west&amp;channel=vis&amp;coverage=nh&amp;file=jpg&amp;imgoranim=img&amp;anim_method=jsani">Sat&eacute;lite</a><br>
        </li>
      </ul>
      </td>
    </tr>
  </tbody>
</table>
<br style="font-family: Arial;">
<ul style="font-family: Arial;">
  <li><a href="imagenes/">Galer&iacute;a de fotos</a></li>
  <li>Descripci&oacute;n de los par&aacute;metros<br>
  </li>
  <li>Contacto RUOA</li>
  <li>Responsable de la estaci&oacute;n</li>
</ul>
<br style="font-family: Arial;">
<br>
</body>
</html>
